<?php

require_once(PHPWS_SOURCE_DIR . 'mod/breadcrumb/class/Breadcrumb.php');

if(PHPWS_Breadcrumb::allowView()) {
    $GLOBALS['CNT_breadcrumb'] = array('title' => $_SESSION['translate']->it("Breadcrumb Navigation"),
                                       'content' => PHPWS_Breadcrumb::getCrumbs(TRUE));
}

?>
